/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FuzzMeasure Spotlight Importer version 1.0, Copyright (c) 2007 SuperMegaUltraGroovy.";
NSHumanReadableCopyright = "Copyright (c) 2007 SuperMegaUltraGroovy.";
